Debian Bug report logs - #250327
RM: widestudio -- RoQA; orphaned for over 6 months, NPOASR

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Hidetaka Iwai <tyuyu@debian.or.jp>

Date: Sat, 22 May 2004 08:03:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Hidetaka Iwai <tyuyu@debian.or.jp>, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#250327; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Hidetaka Iwai <tyuyu@debian.or.jp>:
New Bug report received and forwarded. Copy sent to Hidetaka Iwai <tyuyu@debian.or.jp>, debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hidetaka Iwai <tyuyu@debian.or.jp>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: widestudio -- Multi platform C++ IDE for x11
Date: Sat, 22 May 2004 16:54:46 +0900 (JST)
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I have had more packages than I can maintain in my free time, and I
want to orphan this package.

The package's description is:
 WideStudio is an integrated development environment(IDE) to build GUI
 applications for Linux / FreeBSD / SOLARIS / Windows95/98/ME,
 Windows NT, Win2K.
 .
 WideStudio has features as follows;
 .
  - It is possible to develop GUI applications at no charge, and very easily.
    People who cannot afford expensive development tools can now start
    developing with WideStudio for free.
  - Using WideStudio, you are a modern, multi platform developer.
    Your applications will run on various platforms such as Windows
    NT/2000/Me/98,Linux, FreeBSD, SOLARIS,...
  - WideStudio is open source!
    The purpose of WideStudio is spreading software development technology,
    popularizing the open-source to various platform and destroy the barrier
    between the Windows and UNIX platforms. WideStudio is under the X11/MIT
    license, thus, you can use it for hobby and commercial use at no charge.
    From today on, you can be an open source developer with WideStudio.

The upstream authors develop this software actively and they will help
if a new maintainer meets packaging problems.

regards,
--
 Hidetaka Iwai
 tyuyu@debian.or.jp
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#250327; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 250327@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 250327@bugs.debian.org
Subject: remove
Date: Tue, 2 Nov 2004 19:08:40 +0000
reassign 250327 ftp.debian.org
retitle 250327 Please remove widestudio
thanks

RoQA; orphaned for over 6 months, NPOASR

-- 
Martin Michlmayr
http://www.cyrius.com/



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. Full text and rfc822 format available.

Bug 250327 cloned as bug 288110. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Hidetaka Iwai <tyuyu@debian.or.jp>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #23 received at 250327-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 250327-close@bugs.debian.org
Subject: Bug#250327: fixed
Date: Wed, 02 Feb 2005 16:49:33 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libwidestudio |   3.50-2-2 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libwidestudio-dev |   3.50-2-2 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libwidestudio-image |   3.50-2-2 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libwidestudio-mysql |   3.50-2-2 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libwidestudio-odbc |   3.50-2-2 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libwidestudio-perl |   3.50-2-2 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libwidestudio-pgsql |   3.50-2-2 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libwidestudio-python |   3.50-2-2 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libwidestudio-ruby |   3.50-2-2 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
widestudio |   3.50-2-2 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
widestudio-doc |   3.50-2-2 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 250327@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:29:07 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.